Page MenuHomeFreeBSD

Update the Mesa ports to 13.0.5
ClosedPublic

Authored by rezny on Feb 24 2017, 5:52 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Nov 26, 11:25 AM
Unknown Object (File)
Mar 22 2017, 10:47 AM
Unknown Object (File)
Mar 7 2017, 9:15 AM
Unknown Object (File)
Feb 26 2017, 10:31 AM
Unknown Object (File)
Feb 26 2017, 2:13 AM
Subscribers

Details

Reviewers
swills
feld
Group Reviewers
x11
Commits
rP434817: Update to 13.0.5
Summary

Minor update of Mesa ports before eventual move to 17.

Test Plan

run tested on 11-STABLE amd64, Poudriere 10.3/11.0 amd64/i386 OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

rezny retitled this revision from to Update the Mesa ports to 13.0.5.
rezny updated this object.
rezny edited the test plan for this revision. (Show Details)
rezny added reviewers: x11, swills, feld.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Feb 25 2017, 1:51 PM
This revision was automatically updated to reflect the committed changes.